Necessitava urgentemente de ajuda!! To a configurar um proxy usando o MDK 8.2 e queria fazer a autenticação de utilizadores usando o NCSA_AUTH mas este mdk não tem esse módulo instalado! Alguém me pode ajudar arranjando-me o rpm que traz este programa ou o SRPM do squid que já inclui este módulo?? Agradecia.

Mail:fabiomlsilva@sapo.pt